---
name: Sushma Nalamaru
start_date: 2020-10-28
locality: Dallas, TX
country: United States
role: <a href="">Senior Data Engineer</a>
reports_to: mlaanen
picture: sushmanalamaru.jpg
pronunciation: 
twitter: SR54627265
gitlab: snalamaru
departments:
- Business Technology
- Data
- Finance
expertise: 
story: 'Sushma is a Data Evangelist who wants to utilize the power of data within
  an organization so that everyone in the company has the ability to explore and use
  the data. Outside of work, Sushma enjoys spending time with her family and friends,
  watching movies,  listening to music, cooking, and travelling.

'
